/* リセット */
* {
	margin: 0px;
	padding: 0px;
}

/* tag */
html	{
	height: 100%;
}
body {
	height: 100%;
	color: #333333;
	font-family:'Lucida Grande', Meiryo, sans-serif;
	background-color: #ededed;

}
h1	{
	margin-bottom: 20px;
}
h2	{
	font-size: 140%;
	margin-bottom: 10px;
}
h3	{
	font-size: 120%;
	margin-top: 20px;
	margin-bottom: 5px;
}
ul	{
	margin: 1em 10px 10px 2em;
}
ol	{
	list-style-type:lower-alpha;
	margin: 1em 10px 10px 2em;
}
li	{
	margin-bottom: 0.2em;
	line-height: 120%;
}
p	{
	font-size: 100%;
	line-height: 130%;
	margin-bottom: 1em;
}
a	{
	color: #4d6b83;
	text-decoration: none;
}
a:hover	{
	color: #FFFFFF;
	text-decoration: none;
	background: #4d6b83;
}

/* ID */
#container {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;

}

#prev	{
	margin-top: 30px;
}
#prev p	{
	margin: 0px;
}
#copyright	{
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 20px;
}

/* class */
.clear	{
	clear: both;
}